Bug 441766 - intel-agp + rv100 == sad panda
intel-agp + rv100 == sad panda
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-09 17:46 EDT by Adam Jackson
Modified: 2009-07-14 10:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-14 10:57:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
lspci -vvxxx (47.13 KB, application/octet-stream)
2008-04-09 17:47 EDT, Adam Jackson
no flags Details

  None (edit)
Description Adam Jackson 2008-04-09 17:46:36 EDT
Description of problem:

BUG: unable to handle kernel paging request at ffff810000003000
IP: [<ffffffff8103806b>] allocate_resource+0x41/0x140

and then a lot of spew that I can't capture, short of using a camera.

Version-Release number of selected component (if applicable):


How reproducible:

Always, unless agp=off

Additional info:

[ajax@localhost ~]$ cat /proc/iomem
00000000-0008efff : System RAM
0008f000-0009ffff : reserved
000c0000-000dffff : pnp 00:01
000e0000-000fffff : reserved
00100000-7d6aefff : System RAM
  00200000-004973e4 : Kernel code
  004973e5-005f33d7 : Kernel data
  006ba000-0075a73b : Kernel bss
7d6af000-7d743fff : ACPI Non-volatile Storage
7d744000-7e5f7fff : System RAM
7e5f8000-7e604fff : reserved
7e605000-7e6a6fff : System RAM
7e6a7000-7e6abfff : ACPI Tables
7e6ac000-7e6f1fff : ACPI Non-volatile Storage
7e6f2000-7e6fefff : ACPI Tables
7e6ff000-7e6fffff : System RAM
7e700000-7effffff : reserved
80000000-8fffffff : 0000:00:02.0
90000000-97ffffff : PCI Bus #06
  90000000-97ffffff : 0000:06:00.0
98000000-980fffff : PCI Bus #06
  98000000-9800ffff : 0000:06:00.0
  98010000-98013fff : 0000:06:03.0
  98014000-980147ff : 0000:06:03.0
    98014000-980147ff : firewire_ohci
  98020000-9803ffff : 0000:06:00.0
98100000-981fffff : PCI Bus #02
  98100000-981001ff : 0000:02:00.0
98200000-982fffff : 0000:00:02.1
98300000-983fffff : 0000:00:02.0
98400000-9841ffff : 0000:00:19.0
  98400000-9841ffff : e1000e
98420000-98423fff : 0000:00:1b.0
  98420000-98423fff : ICH HD audio
98424000-98424fff : 0000:00:19.0
  98424000-98424fff : e1000e
98425000-984257ff : 0000:00:1f.2
  98425000-984257ff : ahci
98425800-98425bff : 0000:00:1d.7
  98425800-98425bff : ehci_hcd
98425c00-98425fff : 0000:00:1a.7
  98425c00-98425fff : ehci_hcd
98426000-984260ff : 0000:00:1f.3
98426100-9842610f : 0000:00:03.0
98500000-985fffff : PCI Bus #01
98600000-986fffff : PCI Bus #03
98700000-987fffff : PCI Bus #04
98800000-988fffff : PCI Bus #05
f0000000-f7ffffff : pnp 00:01
fec00000-fec00fff : IOAPIC 0
fed00000-fed003ff : HPET 0
fed13000-fed13fff : pnp 00:01
fed14000-fed17fff : pnp 00:01
fed18000-fed18fff : pnp 00:01
fed19000-fed19fff : pnp 00:01
fed1c000-fed1ffff : pnp 00:01
fed20000-fed3ffff : pnp 00:01
fed45000-fed99fff : pnp 00:01
fee00000-fee00fff : Local APIC
fff00000-ffffffff : reserved

lspci spew to follow
Comment 1 Adam Jackson 2008-04-09 17:47:14 EDT
Created attachment 301902 [details]
lspci -vvxxx
Comment 2 Bug Zapper 2008-05-14 05:13:11 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 3 Bug Zapper 2009-06-09 20:06:34 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Bug Zapper 2009-07-14 10:57:23 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.